## setSceneDimensions

### Syntax:

    setSceneDimensions (newWidth, newHeight);

### Purpose:

Changes the width and height of the background image used for the current scene to newWidth and newHeight. Setting a newWidth larger than the screen or window width, or a newHeight larger than the screen or window height, will enable scrolling around the scene using the aimCamera function. Setting the dimensions to an area either less wide or less tall than the window or screen will stop the program with a fatal error.

This function also clears the background image.

### Return value:

No return value.

### See also:

Scrolling Scenes

aimCamera

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012